
<h1>Jakou znacku piva preferujete?</h1>

<form action="vyhodnoceni.php" name="formular" method="GET">
  <select name="pivo">
    <option value="gambac">Gambrinus</option>
    <option value="svinany">Svijany</option>

    <option value="urolog">Pilsner Urquell</option>
  </select><br /><br />

  <input type="submit" name="tlacitko" />

</form>


